Bug 4290

Summary: The updated version of kde, KDE-1.1.1, for redhat 6.0 is missing kvt...
Product: [Retired] Red Hat Linux Reporter: brian
Component: kdebaseAssignee: David Lawrence <dkl>
Status: CLOSED DUPLICATE QA Contact:
Severity: medium Docs Contact:
Priority: high    
Version: 6.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-07-31 23:27:20 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description brian 1999-07-31 20:22:38 UTC
The defalut 6.0 install uses a pre 1.1.1 kde system.  If one
grabs the latest updates from the redhat mirrors and updates
the kde packages, namely kdebase, they loose their kvt app.
Which is the main "xterm" for kde.  This would be really
nice if it could be fixed and an updated rpm for kdebase put
in it's place.  Thanks.

Comment 1 Jeff Johnson 1999-07-31 23:27:59 UTC
*** This bug has been marked as a duplicate of 3698 ***